/* 
    Created on : 2014-okt-06, 10:23:04
    Author     : emil.hunefalk
*/
@keyframes bake-pie {
  from {
    transform: rotate(0deg) translate3d(0,0,0);
  }
}
section.rating-pie-container {
  margin-top: 30px;
  margin-left: 6px;
}
.how-we-rate-widget {
    background-color: #fff;
}
.rating-pieID {
  display: inline-block;
  vertical-align: top;
}
.rating-pie {
  height: 140px;
  width: 140px;
  position: relative;
  margin: 0 15px 10px 0;
}
.rating-pie::after {
  content: "";
  display: block;
  width: 120px;
  height: 2px;
  background: rgba(0,0,0,0.1);
  border-radius: 50%;
  box-shadow: 0 0 3px 4px rgba(0,0,0,0.1);
  margin: 160px auto;
  
}
.rating-slice {
  position: absolute;
  width: 140px;
  height: 140px;
  clip: rect(0px, 140px, 140px, 70px);
  animation: bake-pie 1s;
}
.rating-slice div {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background-color: black;
  width: 140px;
  height: 140px;
  border-radius: 50%;
  clip: rect(0px, 140px, 140px, 70px);
}
.rating-legend {
  list-style-type: none;
  padding: 0;
  margin: 0;
  padding: 6px /*15px*/;
  font-size: 13px;
  /*background: #FFF;
  box-shadow: 1px 1px 0 #DDD,
              2px 2px 0 #BBB;
  */
}
.rating-legend li {
  width: 90px;
  height: 1.25em;
  margin-bottom: 0.7em;
  padding-left: 0.5em;
  border-left: 1.25em solid black;
}
.rating-legend em {
  font-style: normal;
}
.rating-legend span {
  float: right;
}
.how-we-rate-widget > p {
  margin: 6px;
  margin-left: 14px;
}
.rating-widget-button {
    clear: both;
    display: block;
    padding: 12px 16px 23px 163px;
    width: 99px;
}